RubyGems Navigation menu

liquidplanner 0.0.10

LiquidPlanner API client

Versiones:

  1. 0.0.10 - October 12, 2014 (15 KB)
  2. 0.0.9 - October 02, 2014 (14,5 KB)
  3. 0.0.7 - June 09, 2014 (14,5 KB)
  4. 0.0.6 - August 27, 2013 (15 KB)
  5. 0.0.5 - October 08, 2012 (14,5 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (3):

  • activeresource >= 4.0.0
  • activesupport >= 4.0.0
  • multipart-post >= 1.0.1, ~> 1.0.1
  • dependencias de Development (1):

  • highline >= 1.5
  • Propietarios:

    Autores:

    • Brett Bender, Adam Sanderson, Mark Holton, Jon Snelling

    SHA 256 checksum:

    78c7c6aa208f041365383e4172054ebb94384817875f59fd97d7c53aa47345d3

    Total de descargas 25.042

    Para esta versión 2.974

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: